 .contact-us-overlay {
     background-color: rgba(0, 0, 0, 0.55);
     position: absolute;
     top: 0;
     left: 0;
     height: 100%;
     width: 100%;
 }

 .contact-us-banner img {
     object-fit: cover;
     height: 300px;
 }

 .contact-info-custom .contact-icon {
     height: 60px;
     width: 60px;
     background-color: #fceec8;
     border-radius: 5px;
 }

 .contact-info-custom .contact-icon {
     color: #2B2625;
 }

 .contact-info-custom .contact-info h6 {
     color: #2B2625;
 }

 .contact-us-info-btn {
     background: linear-gradient(to right, #025477, #1C2853);
     color: white;
     padding: 10px 30px;
     border-radius: 5px;
     border: none;
 }

 .contact-us-info-btn:hover {
     color: white;
 }

 .our-locations {
     background-color: #eeeeee;
 }


 .our-locations-card {
     background-color: #ffffff;
     border-radius: 12px;
     box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
     padding: 30px 20px;
     transition: 0.3s ease;
     min-height: 197px;
 }
.secur40495930-field {
    position: absolute !important;
    left: -9999px;
    top: -9999px;
    height: 0;
    width: 0;
    overflow: hidden;
}

 .our-locations-card h5 {
     color: #2B2625;
 }

 .form-control:focus{
    box-shadow: none;
    border: 1px solid #2B2625;
 }

 .follow-social-contact .contact-social-icon ul i{
    margin-right: 20px;
    color: #2B2625;
 }
